@import "//fonts.googleapis.com/css?family=Open+Sans:400,700,700italic,400italic";
@import "//fonts.googleapis.com/css?family=Cuprum:400,400italic,700,700italic";

    #header {
        background-color: transparent;
        padding-bottom: 40px;
    }

    #navbar {
        background-color: #def311;
        background-repeat: repeat-x;
        border: 0;
        height: 40px;
        margin-bottom: 10px;
        margin-left: 0!important;
        padding: 0;
        text-align: left;
        width: 1020px;
    }

    #navbar ul {
        margin: 0;
        padding: 0 0 0 10px;
    }

#navbar ul li {
    float: left;
    margin: 0;
    padding: 0;
}

#navbar a,#navbar a:link,#navbar a:visited {
    color: #000;
    display: inline-block;
    font-size: .6em;
    font-weight: 700;
    line-height: 40px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
}

#navbar a::after,#navbar a::before {
    content: "";
    display: block;
    height: 30px;
    position: absolute;
    top: 5px;
    width: 1px;
}

#navbar a::before {
    background: -moz-linear-gradient(center top,rgba(0,0,0,0),#000,rgba(0,0,0,0)) rgba(0,0,0,0);
    margin-left: -10px;
    opacity: .15;
}

#navbar a::after {
    background: -moz-linear-gradient(center top,rgba(255,255,255,.01),#000,rgba(255,255,255,.01)) rgba(0,0,0,0);
    margin-left: -9px;
    opacity: .35;
}

#navbar li:first-child a::after,#navbar li:first-child a::before {
    background-color: #000;
    display: none;
}

#navbar a:hover {
    background: #000067;
    text-shadow: 1px 1px #000067;
}

#body,#header,#navbar,#sidebar,#main {
    display: inline-block!important;
}

#leftSidebar div.block span.blockTitle,#rightSidebar div.block span.blockTitle,#sidebarDevelopedBy.block,#sidebarHelp.block {
    background: url(stripes.png) #ccc;
}

#body,#main,body {
    background-color: #fff;
}

#additionalHomeContent,#announcementsHome,#navbar {
    clear: both;
}

#container,#headerTitle {
    margin: 0 auto;
    display: inline-block;
}

#announcements,#container {
    width: auto;
}

#body,#container,#headerTitle,#headerTitle img {
    display: inline-block;
}

#header,#navbar,ul.sidemenu li:before {
    display: none;
}

body {
    color: #333;
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
}

a:active,a:link,a:visited {
    color: #0d355e;
    text-decoration: none;
}

#navbar a:active,a:hover {
    background: rgba(0,0,0,0);
    text-decoration: underline;
}

#container {
    background: #fafcac;
    min-width: 730px!important;
    text-align: center;
}

#headerTitle {
    width: 1020px;
}

#header h1 {
    color: #00ffff;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.4em;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 120px;
    padding: 0;
    text-shadow: 1px 1px #fff;
}

#headerTitle img {
    float: left;
    margin-right: 20px;
}

#body {
    margin: -40px auto 0;
    width: 1020px!important;
    padding-bottom: 20px;
}

#main {
    float: left;
    margin-left: 0;
    margin-right: 0!important;
    overflow: visible!important;
    padding: 0;
    background: transparent none;
    position: relative;
    width: 805px;
    display: none;
}

#content h1,#content h2,#content h3,#content h4,#main>h2 {
    color: #333;
    font-family: Cuprum,sans-serif;
    font-weight: 700;
}

#content {
    border-top: 0 dotted #000;
}

ul.sidemenu li a,ul.sidemenu li:first-child a {
    border-top: 1px solid #80abce;
}

ul.sidemenu {
    padding-left: 0!important;
    margin: -10px -10px 0;
}

ul.sidemenu li {
    padding: 0;
}

ul.sidemenu li a {
    background: rgba(0,0,0,0);
    border-bottom: 1px solid #315c80;
    color: #fff;
    display: block;
    padding: .66em 10px .6em 13px;
    text-decoration: none;
}

#leftSidebar {
    display: none;
    border-right: 1px solid #ccc;
    float: left;
    width: 0;
}

ul.sidemenu li:last-child a {
    border-bottom: 0;
}

ul.sidemenu li a:hover {
    background-color: #3a6d98;
    text-decoration: underline;
}

#breadcrumb {
    margin: 0 20px;
    padding: .7em 0;
    border-bottom: 1px dotted #333;
}

#content,#main>h2 {
    padding-left: 20px;
    padding-right: 20px;
}

#cpr {
    border: 0 #fff;
}

#leftSidebar,#rightSidebar {
    font-size: .68em;
    height: 100%;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding: 50px 10px 10px;
}

#rightSidebar {
    border-left: 1px solid #ccc;
    float: right;
    width: 191px;
    background: transparent none;
}

#leftSidebar div.block,#rightSidebar div.block {
    border: 0;
    color: inherit;
    padding: 0 0 10px;
    margin-bottom: 10px;
}

#leftSidebar div.block span.blockTitle,#rightSidebar div.block span.blockTitle,#sidebarDevelopedBy.block,#sidebarHelp.block {
    color: #222;
    display: block;
    letter-spacing: 0;
    margin-bottom: 10px;
    background: #dadada url(http://journal.uinsgd.ac.id/public/site/images/bbusro/stripes1.png);
    padding: .4em 10px!important;
    text-transform: uppercase;
}

#sidebarDevelopedBy.block a,#sidebarHelp.block a {
    color: #222;
    text-transform: uppercase;
    text-decoration: underline;
}

#content h4 a,input[type=button],input[type=submit],table.tocArticle a {
    text-decoration: none;
}

.block p {
    margin: 0!important;
}

.block ul {
    list-style: none;
    padding-left: 1.2em;
}

.block li:before {
    content: "\00BB";
    display: block;
    height: 0;
    left: -1em;
    position: relative;
    width: 0;
}

.banner-img,.indexers a,.intro {
    display: inline-block;
}

#sidebarFontSize.block {
    padding-bottom: 35px!important;
}

table.tocArticle:nth-child(2n+1) tr {
    background-color: #f0f0ff;
}

table.tocArticle:nth-child(2n) tr {
    background-color: #f4f4f4;
}

table.tocArticle tr:hover {
    background-color: #ffedcc;
}

table.tocArticle td {
    padding: 5px 10px;
}

.tocTitle {
    font-weight: 700;
}

.tocAuthors {
    font-style: italic;
}

td.tocGalleys {
    padding-right: 10px;
}

#content ul.menu {
    margin: 0;
}

#content ul.menu li {
    background-image: linear-gradient(to bottom,#2651ff 0,#4f72ff 100%);
    background-repeat: repeat-x;
    border-radius: 3px;
    padding: 5px 8px;
}

#content ul.menu li.current,#content ul.menu li:hover {
    background-image: linear-gradient(to bottom,#ec790f 0,#f28c31 100%);
    background-repeat: repeat-x;
}

#content ul.menu a {
    color: #fff;
}

#content ul.menu a:hover {
    color: #ff0;
}

input.textField,input.uploadField,select.selectMenu,textarea.textArea {
    background-color: #f1f1f1;
    border: 1px solid #aaa;
    color: #444;
    padding: .3em;
}

input.textField:focus,input.uploadField:focus,select.selectMenu:focus,textarea.textArea:focus {
    border: 1px solid #0d355e;
}

input[type=button],input[type=submit] {
    background-image: linear-gradient(to bottom,#ddd 0,#c4c4c4 100%);
    background-repeat: repeat-x;
    border: 1px solid #9d9d9d;
    border-radius: 2px;
    color: #444;
    padding: 3px 5px;
    text-shadow: 1px 1px #f6f6f6;
}

input[type=button]:hover,input[type=submit]:hover {
    background-image: linear-gradient(to bottom,#c4c4c4 0,#aaa 100%);
    background-repeat: repeat-x;
    cursor: pointer;
    text-decoration: none;
}

input.defaultButton {
    color: #2b2b2b;
    font-weight: 700;
}

div.separator {
    border-bottom: 1px dotted #222;
}

.banner-img {
    margin-bottom: 10px;
}

.banner-img:hover {
    opacity: .7;
    filter: alpha(opacity=70);
}

.indexers {
    margin: 10px 0;
}

.indexers a {
    border: 2px solid transparent;
    padding: 5px 3px;
}

.indexers a:hover {
    background: 0 0;
    border: 2px dotted navy;
    opacity: .75;
    filter: alpha(opacity=75);
}

.indexers a img {
    height: 38px;
}

a img {
    border: 0;
}

div.thickSeparator {
    margin-bottom: 10px;
}

span.highlight {
    background-color: #ffff80;
}

.intro {
    background-color: #fff2db;
    border: 1px dotted Orange;
    padding: 10px;
}

.intro ul {
    margin: 0;
    padding-left: 1em;
}

.highlight {
    background-color: #fffff0;
    border: 1px dashed #ffa851;
    padding-bottom: 6px;
    padding-top: 6px;
}

.issueCoverImage {
    border: 1px solid #fff;
    margin: 0;
    padding: 0;
}

.issueCoverImage img {
    border: 0 solid #fff;
    box-shadow: 4px 4px 6px #aaa;
    margin: 1em 2em 1em 0;
    width: 100px;
}

.cover-image-intro {
    border: 1px solid #eee;
    box-shadow: 1px 1px 12px #ccc;
    margin: 0 0 0 1em;
    width: 100px;
}

.color-box {
    display: block;
    float: left;
    height: 40px;
    margin-right: 5px;
    width: 60px;
}

.color1 {
    background-color: #0d355e;
}

.color1-light {
    background-color: #f0f0ff;
}

.color2 {
    background-color: Orange;
}

.color2-light {
    background-color: #ffedcc;
}

.color-grey-light {
    background-color: #f4f4f4;
}

#journalDescription {
    float: left;
    width: 60%;
}

#homepageImage {
    float: right;
    width: 38%;
    margin-bottom: 10px;
}

#homepageImage img {
    height: auto;
    max-width: 100%;
    margin-top: -1em;
}

#setupForm #homepageImage,#setupForm #journalDescription {
    width: 100%;
}

#setupForm #homepageImage img {
    margin-left: 0;
    margin-top: 0;
}

#body {
    display: none;
}

#setupForm .uploadField {
    width: 400px!important;
    margin-right: 10px;
    float: left!important;
}

#sidebar {
    float: right;
}

.tocDOI,.articleDOI {
    background: url(http://journal.uinsgd.ac.id/public/site/images/bbusro/icon-doi.png) 1px 2px no-repeat rgba(0,0,0,0);
    margin-top: 4px;
    padding-left: 30px;
}

.tocAuthors {
    background: url(http://journal.uinsgd.ac.id/public/site/images/bbusro/icon-group.png) 1px 2px no-repeat rgba(0,0,0,0);
    font-style: italic;
    margin-top: 4px;
    padding-bottom: 5px;
    padding-left: 30px;
}

.tocGaleyPdf {
    background: url(http://journal.uinsgd.ac.id/public/site/images/bbusro/icon-pdf.png) no-repeat top right;
    height: 20px;
    width: 24px;
    display: inline-block;
    float: right;
}

.tocGaleyFile {
    background: url(http://journal.uinsgd.ac.id/public/site/images/bbusro/icon-file.png) no-repeat top right;
    height: 20px;
}

img {
    margin: 15px 12px 0 0;
}